//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.25 at 11:29:15 AM COT 
//
package co.gov.igac.snc.web.ws.consultacatastralservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
import co.gov.igac.data.converted.xsd.ConsultaIGACParams;

/**
 * <p>
 * Java class for anonymous complex type.
 *
 * <p>
 * The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="params" type="{http://converted.data.igac.gov.co/xsd}ConsultaIGACParams"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 *
 *
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "params"
})
@XmlRootElement(name = "ConsultaCatastralServiceRequest")
public class ConsultaCatastralServiceRequest {

    @XmlElement(required = true)
    protected ConsultaIGACParams params;

    /**
     * Gets the value of the params property.
     *
     * @return possible object is {@link ConsultaIGACParams }
     *
     */
    public ConsultaIGACParams getParams() {
        return params;
    }

    /**
     * Sets the value of the params property.
     *
     * @param value allowed object is {@link ConsultaIGACParams }
     *
     */
    public void setParams(ConsultaIGACParams value) {
        this.params = value;
    }

}
